            body {
                font-family: 'Georgia', serif;
                margin-left: 10%;
                margin-right: 10%;
                border: 2px solid black;
                margin: 20px;
                padding: 20px;
                }
            #main {
                color: mediumpurple;
            }
            a {
                font-style:italic;
            }
